Subject: Re: [Mtgvenue] Cite IASA not IAOC (issue 20)

From: Eliot Lear <[email-masked]>
Date: Fri, 14 Jul 2017 13:20:35 +0200

Hi Brian,

In advance of our meeting next week, I think these changes are pretty
much in order.  Barring editorials I propose to accept them.  Thanks.

Eliot

On 5/14/17 10:44 PM, Brian E Carpenter wrote:
> Hi,
>
> draft-ietf-mtgvenue-iaoc-venue-selection-process-07 is looking much
> closer to done. However, it opens thus:
>
>    The IAOC has responsibility for arranging IETF plenary meeting venue
>    selection and operation.
>
> That statement directly contradicts BCP 101 (RFC 4071), which says
>
>    The IAOC's role is to provide appropriate direction to the IAD, to
>    review the IAD's regular reports, and to oversee IASA functions to
>    ensure that the administrative needs of the IETF community are being
>    properly met.  The IAOC's mission is not to be engaged in the day-
>    to-day administrative work of the IASA, but rather to provide
>    appropriate direction, oversight, and approval.
>
> Discussion of that definition belongs in the IASA 2.0 debate, not here.
> But it makes it plain that the venue selection draft should provide
> guidance to IASA as a whole, not to the IAOC. So it should start thus:
>
>    The IASA has responsibility for arranging IETF plenary meeting venue
>    selection and operation.
>
> Most of the document will be fine with s/IAOC/IASA/, except for the
> URLs. There are some places where minor rephrasing is needed
> (see ** below for an initial set of changes).
>
> It's out of scope for this WG to comment on IASA internal organization
> and the fact that the IAOC may be deviating from its mandate by performing
> executive functions rather than oversight functions. I suggest not debating
> that here.
>
> Regards
>    Brian Carpenter
>
> **
>
> 1.  Introduction
> ...
> OLD
>    It remains the responsibility of the IAOC to apply their best
>    judgment.  The IAOC accepts input and feedback both during the
>    consultation process and later (for instance when there are changes
>    in the situation at a chosen location).  Any appeals remain subject
>    to the provisions of BCP101 [RFC4071].  As always, the community is
>    encouraged to provide direct feedback to the NOMCOM, IESG, and IAB
>    regarding the discharge of the IAOC's performance.
> NEW
>    It remains the responsibility of the IASA to apply its best
>    judgment.  The IASA accepts input and feedback both during the
>    consultation process and later (for instance when there are changes
>    in the situation at a chosen location).  Since the IASA is overseen
>    by the IAOC, any appeals remain subject
>    to the provisions of BCP101 [RFC4071].  As always, the community is
>    encouraged to provide direct feedback to the NOMCOM, IESG, and IAB
>    regarding the discharge of the IAOC's performance.
>
> 4.2.  IESG and IETF Chair
> ...
> NO CHANGE:
>    The IETF Chair, among other things, relays
>    these IESG-determined policies to the IAOC.  The IETF Chair is also a
>    member of the IAOC.
>
> 4.4.  IETF Administrative Oversight Committee
>
> OLD
>    The IETF Administrative Oversight Committee (IAOC) has the
>    responsibility to oversee and select IETF meeting venues.  It
>    instructs the IAD to work with the Internet Society to write the
>    relevant contracts.  It approves the IETF meetings calendar.  In
>    cooperation with the IAD, the IAOC takes necessary actions to ensure
>    that it is aware of participant concerns about particular venues as
>    early in the process as is feasible.
>
> NEW
>    The IETF Administrative Oversight Committee (IAOC) has the
>    responsibility to oversee and approve the selection of IETF meeting venues.  It
>    instructs the IAD to work with the Internet Society to write the
>    relevant contracts.  It approves the IETF meetings calendar.  In
>    cooperation with the IAD, the IAOC takes necessary actions to ensure
>    that IASA is aware of participant concerns about particular venues as
>    early in the process as is feasible.
>
>
> 4.5.  IETF Administrative Support Activity
>
> OLD
>    The IETF Administrative Support Activity (IASA) supports the meeting
>    selection process.  This includes identifying, qualifying and
>    reporting on potential meeting sites, as well as supporting meeting
>    Venue contract negotiation.  The IETF Secretariat is part of the IASA
>    under the management of the IAD.  The IAD takes appropriate actions
>    to solicit community input regarding both retrospective and
>    prospective feedback from participants.
>
> NEW
>    The IETF Administrative Support Activity (IASA) performs the meeting
>    selection process under the oversight of the IAOC.  This includes identifying, qualifying and
>    reporting on potential meeting sites, as well as supporting meeting
>    Venue contract negotiation.  The IETF Secretariat is part of the IASA
>    under the management of the IAD.  The IAD takes appropriate actions
>    to solicit community input regarding both retrospective and
>    prospective feedback from participants.
>
> OLD
> 4.7.  IAOC Meeting Committee
> ...
>    Membership in the Meetings Committee is at the discretion of the
>    IAOC; it includes an IAOC appointed chair, the IETF Administrative
>    Director (IAD), IAOC members, representatives from the Secretariat,
>    and interested members of the community.
>
> NEW
> 4.7.  IASA Meetings Committee
> ...
>    Membership in the Meetings Committee is approved by the
>    IAOC; it includes an IAOC approved chair, the IETF Administrative
>    Director (IAD), IAOC members, representatives from the Secretariat,
>    and interested members of the community.
>
> _______________________________________________
> Mtgvenue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mtgvenue
>

---

From: Eliot Lear <[email-masked]>
Date: Wed, 19 Jul 2017 09:50:04 +0200

Hi Brian,

In reviewing your changes, I accepted all but the below, which I want to
briefly just factually check.  Is the meetings committee a direct
function of the IASA or is it chartered by the IAOC?

Eliot

---

From: Bob Hinden <[email-masked]>
Date: Wed, 19 Jul 2017 09:59:46 +0200

Eliot,

> On Jul 19, 2017, at 9:50 AM, Eliot Lear <[email-masked]> wrote:
> 
> Hi Brian,
> 

I believe it’s chartered by the IAOC.  See:

https://iaoc.ietf.org/committees.html

Bob

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 19 Jul 2017 20:00:05 +1200

> function of the IASA or is it chartered by the IAOC?

Beats me! I'm sure somebody here can answer that. (My goal here is
to future-proof the text, not to distort reality.)

    Brian